
div.content {
  max-width: 900px;
  margin: 10ex auto;
}


h2, h3, h4, h5 {
  font-weight: bold;
  line-height: 1.3;
}

h2 {
  font-size: 250%;
  margin: 2ex 0 1ex 0;
}

h3 {
  font-size: 200%;
  margin: 2ex 0 1ex 0;
}

h4 {
  font-size: 150%;
  margin: 2ex 0 1ex 0;
}

h5 {
  font-size: 125%;
  margin: 2ex 0 1ex 0;
}

